.regiones-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/regiones/banner-regiones.jpg") no-repeat;
  background-size: cover;
}
.regiones-banner-container h1,
.regiones-banner-container p {
  max-width: 430px;
}
@media (max-width: 850px) {
  .regiones-banner-container h1,
  .regiones-banner-container p {
    max-width: unset;
  }
}
@media (max-width: 850px) {
  .region-selector-container {
    justify-content: center;
  }
  .region-selector-container h2 {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
  }
  .region-selector-container div:first-child {
    order: 2;
    margin: 0;
  }
  .region-selector-container div:last-child {
    order: 1;
  }
}
@media (max-width: 570px) {
  .region-selector-container {
    padding-top: 30px;
  }
}
